@charset "utf-8";
/* Global */

.lineBrk{border-bottom:1px dashed #000; margin-bottom:25px;}
.clearfix{clear:both; height:0px;}/* 65*/
.clearfix2{clear:both; height:50px;}
.clearfix3{clear:both; height:25px;}

/*right sidebar*/
.rcontent .title{background-image:url(../images/right_Title.jpg); background-repeat:no-repeat; height:40px; margin:20px 0 0 0; width:272px;}
.rcontent .title h2{color:#f8f4f5; font-size:13px; font-weight:bold; padding: 15px 0 0 12px; text-align:left; text-transform:uppercase;}
.weblink{margin:15px 0 0 10px; width:260px;}
.weblink ul{margin-left:15px;}
.weblink li{line-height:18px; list-style: disc; margin-bottom:15px;}
.weblink li a{color:#000; text-decoration:none;}
.weblink li a:hover{color:#d61f1f; font-weight:bold; text-decoration:underline;}

/*lightbox*/
.photo{width:273px;}
.cap{display: block; font-size:12px; font-style: italic; line-height:18px; margin-top:10px; padding:0; text-align:left; width:270px;}
.click{margin:25px 0 15px 0; width:200px;}
.click h3{color:#d61f1f; font-size:12px; font-weight:bold; }

/*view more items*/
#right-col-wrap .moreitems{margin:8px 0 25px;}
#right-col-wrap .moreitems a{color:#000; text-decoration:none;}
#right-col-wrap .moreitems a:hover{text-decoration:underline};

/*read more*/
#right-col-wrap .readmore a{color:#d61f1f;}
#right-col-wrap .readmore a:hover{color:#d61f1f; font-weight:bold;}

/*about us and conatct us*/
#right-col-wrap .content{overflow:hidden;}
#right-col-wrap .lcontent{float:left; margin:10px 0 0 36px; width:380px;}
	.lcontent ul{margin-left:35px;}
	.lcontent #lcontent-description ul{margin-left:0px;}
	.lcontent li{line-height:18px; }
	

	.grid-col{margin-top:30px; overflow:hidden; width:350px;}
		.col-first{float:left; width:80px;}
		.col-second{float:left; margin-left:2px; width:250px;}
		.col-second div{line-height:18px; margin-bottom:15px;}
	
#right-col-wrap .rcontent{float:left; margin:10px 0 0 10px; padding:0 13px; width:269px;}
	.thumb{height:114px; width:280px;}
	.thumb a{margin-right:4px;}
	
/*contact us enquiry form*/
.lcontent form ol {list-style-type: none; margin:15px 0 0 0;}
.lcontent form li{list-style-type: none; overflow: hidden; padding: 3px 0;}
.lcontent form label{float:left; width: 100px;}
.lcontent form div label{color:#D61F1F; width:210px; margin:5px 0 5px 100px;}
.lcontent form .inputText{position:relative; left:15px;}
.lcontent form .checkBox{position:relative; top:2px;}
.lcontent form .formButton{margin:15px 5px 0 0;}
.lcontent form input[type="text"]{border:1px solid #acacac; padding:3px;}
.lcontent form textarea{width:350px; height:155px; resize:none;}
	/*chrome
	body:nth-of-type(1) .rcontent form textarea{width:220px; height:155px; resize:none;} */
	@media screen and (-webkit-min-device-pixel-ratio:0) { 
		.lcontent form textarea{width:351px; height:155px; resize:none;}
	}
	
	

.post-contact{margin-top:30px;}
.post-contact h3{color:#d61f1f; font-size:14px; font-weight:bold; margin-bottom: -5px;}
.post-contact p{line-height:18px;}	
.post-contact ul{margin-left:35px}
.post-contact li{line-height:18px; list-style: disc;}

/*breadcrumbs*/
#breadcrumbs{margin-bottom:20px;}
#breadcrumbs a{color:#000; text-decoration:none;}
#breadcrumbs a:hover{font-weight:bold;}
#breadcrumbs .lup-active{font-weight:bold;}

/*employment*/
.employmentOption{width:280px;}
.employment-wrap{background-color:#ebebe4; width:272px;}
.employment{background-color:#ebebe4; padding:20px 20px 20px 20px; width:232px;}
.employment h3{color:#d61f1f; font-weight:bold;}
.empDesc div{float:left; margin-bottom:10px; width:110px;}

.empDesc #hours{float:left; margin-bottom:10px; width:110px;}
.empBrk{border-bottom:1px dashed #fff; clear:both; margin:0;}

/*career opportunities*/
#grid-career{margin-top:18px;}
.left-grid{float:left; width:140px;}
.left-grid div{margin-bottom:15px;}
.right-grid{float:left; width:210px;}
.right-grid a:hover{text-decoration:underline;}
.right-grid div{margin-bottom:15px;}
.rcontent form textarea{width:212px; height:155px; resize:none;}
	/*chrome
	body:nth-of-type(1) .rcontent form textarea{width:220px; height:155px; resize:none;} */
	@media screen and (-webkit-min-device-pixel-ratio:0) { 
		.rcontent form textarea{width:221px; height:155px; resize:none;}
		.rcontent form input[type="file"]{width:225px;}
	}

.apply{background-color:#ebebe4; padding:20px; width:232px;}

.rcontent form ol {list-style-type: none; margin:15px 0 0 0;}
.rcontent form li{list-style-type: none; overflow: hidden; padding: 5px 0; width:250px;}
.rcontent form label{float:left; width: 100px;}
.rcontent form .inputText{position:relative; top:5px;}
.rcontent form .checkBox{position:relative; top:2px;}
.rcontent form .formButton{margin:15px 5px 0 0;}
.rcontent form input[type="text"]{border:1px solid #acacac; padding:3px;}
.rcontent form input[type="file"]{border:1px solid #acacac; background-color:#fff; padding:3px;}

/*products*/
.product{height:auto; margin-top:15px; overflow:hidden;  width:700px;}
.product-bg{background-color:#d3d5d2; float:left; height:139px; width:339px; margin-right:10px;}
.product-bg img{float:left; width:138px;}
.product-bg div{ margin-left:0px; margin-top:12px; height:50px; width:185px;float:right; }
.product-name{font-size:12px; font-weight:bold; text-decoration:none; height:10px; display:block;}
.product-name:hover{text-decoration:underline;}
.product-bg div a:hover{text-decoration:underline;}
.product-bg span{display: block; height:70px; overflow:hidden; padding-top:7px; padding-right:15px;}
.product-bg #url{width:185px; height:20px;padding-top:5px;}

.download{margin:auto; margin-top:10px; margin-left:10px;}
.download ul{margin-left:15px;}
.download li{line-height:18px; list-style: none; margin-bottom:15px; overflow:hidden;}
.download li img{float:left; }
.download li a{color:#000; margin-left:0px; text-decoration:none; width:180px;}
.download li a:hover{text-decoration:underline;}
.download li .dl-size{font-size:11px;}
	
#map-canvas{
width:	310px;
height: 234px;
}